.col2-left-layout,.col1-layout{
	flex-direction:column;
}
main > section.row{
padding-bottom:20px;
}
.catalog-category-view  main > section.row{
	padding-bottom: 0;
}
.row.main > .container{
	padding:0 10px;
}
.cms-index-index .row.main > .container{
	padding:0;
}


.col2-left-layout .row.main .container{
	display:flex;
	flex-direction:row;	
}

.col2-left-layout .col-left{
	padding-right: 30px;
	width:300px;
}
.col2-left-layout  .col-main{
	width:calc(100% - 300px);
}

@media only screen and (max-width:1024px) {
	.col2-left-layout .col-left{
	padding-right: 20px;
	width:220px;
}
.col2-left-layout  .col-main{
	width:calc(100% - 220px);
}

	main > section.row{
		padding-bottom:0;
	}


}

@media only screen and (max-width:768px) { 
.col2-left-layout .row.main .container{
	    flex-direction: column-reverse;

}
.col2-left-layout .col-left{
	width:100%;
	padding:0;
}
.col2-left-layout  .col-main{
	width:100%;
}
	
}